.version.index /* version checker */
{
	color: #00000B;
	background-color: #6B1A28;
}

@media (min-width: 321px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		z-index: 1;
		min-height: 594.8726759345227px;
		background-image: none;
		border-width: 0px;
		border-color: #000000;
		background-color: #000000;
		padding-top: 30px;
		padding-bottom: 55.127324065477296px;
		width: 100%;
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}

	#u158
	{
		z-index: 2;
		width: 304px;
		-webkit-transition-duration: 1.5s;
		-webkit-transition-delay: 0.5s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1.5s;
		transition-delay: 0.5s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		background-color: transparent;
		position: relative;
		margin-left: 50%;
		left: -152px;
	}

	#u1761
	{
		z-index: 4;
		width: 191px;
		background-color: transparent;
		margin-top: 185px;
		position: relative;
		margin-left: 50%;
		left: -96px;
	}

	.html
	{
		background-color: #000000;
	}

	body
	{
		position: relative;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		z-index: 1;
		min-height: 448.9726759345227px;
		background-image: none;
		border-width: 0px;
		border-color: #000000;
		background-color: #000000;
		padding-top: 62px;
		padding-bottom: 169.02732406547727px;
		width: 100%;
		max-width: 320px;
		margin-left: auto;
		margin-right: auto;
	}

	#u158
	{
		z-index: 2;
		width: 304px;
		-webkit-transition-duration: 1.5s;
		-webkit-transition-delay: 0.5s;
		-webkit-transition-timing-function: ease;
		transition-duration: 1.5s;
		transition-delay: 0.5s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		background-color: transparent;
		position: relative;
		margin-left: 50%;
		left: -152px;
	}

	#u1761
	{
		z-index: 4;
		width: 191px;
		background-color: transparent;
		margin-top: 39px;
		position: relative;
		margin-left: 50%;
		left: -96px;
	}

	.html
	{
		background-color: #000000;
	}

	body
	{
		position: relative;
		min-width: 320px;
	}
}

















